/* ENDLESS-ONLINE.COM - TEMPLATE
------------------------------------------------------ */
* { margin: 0; padding: 0; }

body {
	background-color: #FFFFFF;
	background-image:url("Images/back.jpg");
	font-family: Arial, sans-serif;
	font-size: 62.5%;
	text-align: center;
	}


/* CONTAINER
------------------------------------------------------ */
#container {
	width: 814px;
	margin: 0 auto;
	position:relative;
	}


/* BOXES
------------------------------------------------------ */

#page_menu {
	width: 814px;
	height: 135px;
	overflow: hidden;
	background-image:url("Images/menu.gif");
	vertical-align: bottom; 
	left: 0;
	padding: 0 0 0 0px;
	}

#page_header {
	width: 814px;
	height: 250px;
	overflow: hidden;
	background-image:url("Images/header.jpg");
	vertical-align: bottom; 
	left: 0;
	padding: 0 0 0 0px;
	}

#page_header div a {	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background-color:#CCBBAA;
	color: #000;
	font: 11px arial}

#page_header a:hover {	
	background: #DDCCBB;
	color: #FFF
}

#admenu {
	top: 24px;
	left: 0px;
	width: 500px;
	height: 50px;
	vertical-align: bottom;
	position: absolute;
}

#location {

	top: 34px;
	left: 480px;
	vertical-align: bottom;
	position: absolute;
}

#menu {
	top: 105px;
	left: 24px;
	vertical-align: bottom;
	font-family: Verdana;
	font-size: 11px;
	color: #747474;
	font-weight: bold;
	position: absolute;
}

#banner_box,
#banner2_box {
	width: 814px;
	height: 118px;
	overflow: hidden;
	background-image:url("Images/bannerbox.gif");
	vertical-align: bottom; 
	left: 0;
	padding: 0 0 0 0px;
	}

#banner,
#banner2 {
	top: 15px;
	vertical-align: bottom;
	position: relative;
}

#bottom_box {
	width: 814px;
	height: 38px;
	overflow: hidden;
	background-image:url("Images/bottombox.gif");
	vertical-align: bottom; 
	left: 0;
	padding: 0 0 0 0px;
}

#bottom {
	top: 8px;
	vertical-align: bottom;
	position: relative;
}

#body_box {
	width: 814px;

	overflow: hidden;
	background-image:url("Images/background.gif");
	vertical-align: bottom; 
	left: 0;
	padding: 0 0 0 0px;
}

#left_box {
	float: left;
	width: 238px;
	padding: 0 0 0 0px;

}

#left_strip {
	left: 12px;
	width: 222px;
	float: left;
	position: relative;
}

#left_vote {
	left: 12px;
	width: 222px;
	height: 196px;
	background-image:url("Images/votebox.gif");
	float: left;
	position: relative;
}

#left_box .menu{
	left: 12px;
	float: left;
	width: 222px;
	height: 38px;
	background-image:url("Images/submenu.gif");
	padding: 0 0 0 0px;
	position: relative;
}

#vote {
	top: 57px;
	left: 26px;
	vertical-align: bottom;
	position: relative;
}

#left_ad {
	left: 12px;
	width: 222px;
	height: 256px;
	background-image:url("Images/adbox.gif");
	float: left;
	position: relative;
}

#lad {
	top: 10px;
	left: 16px;
	vertical-align: bottom;
	position: relative;
}

#right_box {
	float : left;
	width: 564px;
}

#right_box .header{

	background-image:url("Images/header.gif");
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}

#right_box .shortheader{ background-image:url("Images/shortheader.gif");}
#right_box .linkheader{ background-image:url("Images/linkheader.gif");}
#right_box .tagheader{ background-image:url("Images/tagheader.gif");}

#right_box .shortheader,
#right_box .linkheader,
#right_box .tagheader{

	text-align: left;
	float: left;
	width: 366px;
	height: 31px;
}

#right_box .historyheader{

	background-image:url("Images/historyheader.gif");
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}

#right_box .versionheader{

	background-image:url("Images/versionheader.gif");
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}

#right_box .staffheader{ background-image:url("Images/staffheader.gif"); }
#right_box .staff1header{ background-image:url("Images/staff1header.gif"); }
#right_box .staff2header{ background-image:url("Images/staff2header.gif"); }
#right_box .staff3header{ background-image:url("Images/staff3header.gif"); }

#right_box .staffheader,
#right_box .staff1header,
#right_box .staff2header,
#right_box .staff3header{
	
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}


#right_box .subheader{
	
	background-image:url("Images/subheader.gif");
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}

#right_box .googlebar{
	
	background-image:url("Images/googlebox.gif");
	text-align: left;
	float: left;
	width: 544px;
	height: 31px;
}

#right_box .laybar{
	
	background-image:url("Images/layered.gif");
	background-repeat: no-repeat;
	background-position: top right;
	text-align: left;
	float: left;
	width: 544px;
	height: 45px;
}


#right_box .tabcontent{
	left:40px;
	top:10px;
	position: relative;
}

#right_box .startcontent{
	background-image:url("Images/starting.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	text-align: left;
	float: left;
	width: 490px;
}

#right_box .content{
	text-align: left;
	float: left;
	width: 490px;
}

#right_box .shortcontent{
	text-align: left;
	float: left;
	width: 300px;
}

#right_box .spacer{
	text-align: left;
	float: left;
	height: 10px;
}

/* CONTENT SPLITTERS
------------------------------------------------------ */

.contentsplitter{
	text-align: left;
	float: left;
	width: 564px;
}

.content_left{
	background-image:url("Images/splithead.gif");
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	float: left;
	width: 264px;
	position: relative;
}

.content_right{
	text-align: left;
	float: right;
	width: 200px;
	position: relative;
}

.pcount{

	left: 42px;
	top: 340px;
	position: absolute;
	z-index: 200;
}

/* FORCE BOXES
---------------------------------------------------- */

#force_2{ top: 934px; } 
#force_3{ top: 967px; } 
#force_4{ top: 1000px; } 
#force_6{ top: 1110px; } 
#force_7{ top: 1410px; } 


#force_6,
#force_4,
#force_3,
#force_2,
#force_7
{
	left: 238px;
	float: left;
	position: absolute;
}


/* HOVER
------------------------------------------------------ */
.xstooltip 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 500; 

    background-color: #fff;
    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;
}

.tip {font:12px/14px
Arial,Helvetica,sans-serif; 
border:solid 1px
#666666; 
width:320px; 
padding:1px;
position:absolute; 
z-index:100;
visibility:hidden; 
color:#333333; 
top:20px;
text-align:left;
left:90px; 
background-color:#fff;
layer-background-color:#fff;
}
                  

/* DROPDOWN
------------------------------------------------------ */

#m1{ left: 55px; }
#m2{ left: 110px; }
#m3{ left: 165px; }
#m4{ left: 246px; }
#m5{ left: 306px; }
#m6{ left: 355px; }
#m7{ left: 402px; }

#m1,#m2,#m3,#m4,#m5,#m6,#m7
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 2px solid #000
}

a:hover{

	color : #663300;
}

/* Font
------------------------------------------------------ */

.menunav{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a{
        text-decoration : none;
	color : #663300;
}

.small{
	color : #663300;
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.big{
	color : #000;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.normal{
	color : #000;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
}

.menufont{
	color : #000;
	font-family: Arial, sans-serif;
	float: left;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	left: 40px;
	top: 15px;
}

.googlead{
	position: relative;
	left: 40px;
	top: 8px;
}

.title{
	color : #000;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	position: relative;
	left: 40px;
	top: 8px;
}

.contenttext{
	color : #000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	position: relative;
	left: 40px;
	top: 8px;
}